<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   echo $_POST["eine"] . "<br>";
   for($i=0; $i<count($_POST["mehrere"]); $i++)
      if(isset($_POST["mehrere"][$i]))
         echo $_POST["mehrere"][$i] . "<br>";
?></p>
</body>
</html>